{
	"format_version": "1.10.0",
	"minecraft:client_entity": {
		"description": {
			"identifier": "old_villagers_plus:ice",
			"materials": {
				"default": "wither_skull"
			},
			"textures": {
				"default": "textures/entity/illager/iceologer/ice"
			},
			"geometry": {
				"default": "geometry.ice"
			},
			"animations": {
				"move": "animation.wither_skull.move"
			},
			"scripts": {
				"animate": [
					"move"
				]
			},
			"render_controllers": [
				"controller.render.wither_skull"
			]
		}
	}
}